#about_us_text_container {
	padding-right: 15px;
}
#aligntable {
	background-repeat: repeat-x;
	width: 100%;
	background-image: url(uploadedFiles/1330659214739-3786.jpg);
	background-position: left bottom;
	text-align: center;
}
#bannerimage {
	margin-top: 161px;
}
#blog_main {
}
#blogmain_blog_date_author {
	margin-bottom: 15px;
	margin-top: 2px;
	margin-left: auto;
	font-size:12px;
	color:#1F5DA3;	
	margin-right: auto;
}
.blog_main_commentmetadata
{
	color:#1F5DA3;
}
#blogmain_blog_post_title a {
	margin-bottom: 2px;
	padding-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	font-size:22px;
	font-family:cuprum, Arial, "trebuchet MS";
	margin-right: 0px;
	padding-top: 0px;
	display: block;
	color: #1F5DA3;
	padding-right: 0px;
}
.blogmain_comment_list
{
	font-size:12px;
	line-height:21px;
	text-align:justify;
}
.blogmain_comment_gravatar img
{
	float:left;
	margin-right:10px;
}
.blog_show_category_name
{
	padding:5px 0;
}
.blogmain_comment_alt
{
	border-top:1px solid #E5E5E5;
	border-bottom:1px solid #E5E5E5;
	padding:10px;
	background-color:f9f9f9;
}
.blogmain_comment_count
{
	font-size:15px;
	padding:20px 0 0 0;
}
#blogmain_blog_post_title
{ color: #1F5DA3;
font-size:24px;
	}
#blogmain_left_box hr {
	display: none;
}
#blogmain_left_td {
}
#blogmain_right_td {
	padding-left: 47px;
}
#blogmain_right_td ul {
	margin-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
}
#blogmain_right_td ul li {
	line-height: 20px;
	margin-bottom: 2px;
	padding-left: 13px;
	margin-top: 2px;
	font-size:13px;
	margin-left: 0px;
	padding-bottom: 0px;
	list-style: none outside;
	margin-right: 0px;
	padding-top: 3px;
	display: block;
	padding-right: 0px;
}
#client_says h3 {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
}
#contactdetailsbox {
	background-position: left top;
	margin-bottom: 100px;
	padding-left: 10px;
	font-size: 8pt;
	text-align: left;
	padding-top: 15px;
	background-repeat: no-repeat;
	color: #ffffff;
	display: block;
}
#custom-footer {
	padding-bottom: 5px;
	padding-top: 0px;
}
#custom-footer h4 {
	margin-right: 0px;
	padding-right: 0px;
	font-size: 12px;
	text-transform: uppercase;
	margin-top: 0px;
	color: #606060;
	padding-left: 0px;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	padding-bottom: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
}
#custom-footer h5 {
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	padding-left: 0px;
	padding-bottom: 6px;
	font-size: 14px;
	padding-top: 0px;
	color: #606060;
	padding-right: 0px;
}
#custom-footer p {
	line-height: 18px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 1px;
	font-size: 11px;
	margin-right: 0px;
	padding-top: 2px;
	color: #5d5d5d;
}
#custom-footer p a {
	line-height: 22px;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #898989;
}
#custom-footer p a:hover {
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #3d72af;
}
#latest-news-sidebar {
	background-position: 0 0;
	height: 208px;
	background-attachment: scroll;
	padding-left: 10px;
	width: 204px;
	padding-bottom: 10px;
	background-image: url(uploadedFiles/latest-news-bg.png);
	padding-top: 2px;
	background-repeat: no-repeat;
	padding-right: 10px;
}
#latest-news-sidebar h3 {
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 15px;
	padding-top: 4px;
}
#latest-news-sidebar p {
	line-height: 20px;
	margin-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 5px;
	font-size: 11px;
	margin-right: 0px;
	padding-top: 5px;
	padding-right: 0px;
}
#left-sidebar {
	background-position: 0 0;
	height: 134px;
	background-attachment: scroll;
	padding-left: 18px;
	width: 298px;
	padding-bottom: 10px;
	background-image: url(uploadedFiles/1333606996267-2860.jpg);
	padding-top: 5px;
	background-repeat: no-repeat;
	padding-right: 10px;
}
#left-sidebar p {
	line-height: 20px;
	font-size: 12px;
	color:#404040;
}
#left-sidebar p a {
	font-family: cuprum, Arial, trebuchet MS;
	font-size: 13px;
}
#loginbox {
	background-color: #385a90;
	border-top: 1px solid #ffffff;
	padding-left: 3px;
	margin-top: 10px;
	font-size: 8pt;
	text-align: left;
	border-bottom: 1px solid #ffffff;
	margin-right: 0px;
	padding-top: 0px;
	background-repeat: no-repeat;
	display: block;
}
#loginboxHeaderParent {
	display: none;
}
#mainbodycell {
	background-position: left bottom;
	padding-left: 0px;
	width: 1001px;
	text-align: left;
	background-repeat: no-repeat;
}
#mainbodytable {
	margin-bottom: 24px;
	width: 1001px;
	margin-top: 19px;
}
#mainheader {
	background-position: left top;
	height: 161px;
	background-image: url(uploadedFiles/header.png);
	background-repeat: no-repeat;
}
#mainleftcell {
	background-position: left bottom;
	background-color: #3c5f96;
	width: 150px;
	background-repeat: no-repeat;
	display: none;
}
#maintable {
	background-position: left top;
	margin-bottom: 0px;
	width: 1001px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: repeat-y;
}
#middle-sidebar {
	background-position: 0 0;
	height: 134px;
	background-attachment: scroll;
	padding-left: 18px;
	width: 299px;
	padding-bottom: 10px;
	background-image: url(uploadedFiles/1333531742441-6204.png);
	padding-top: 5px;
	background-repeat: no-repeat;
	padding-right: 10px;
}
#middle-sidebar p {
	line-height: 20px;
	font-size: 12px;
	color: #404040;
}
#middle-sidebar p a {
	font-family: cuprum, Arial, trebuchet MS;
	font-size: 13px;
}
#navigationbox {
	line-height: 15px;
	background-position: left top;
}
#newsletter-form input {
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 0 #DDDDDD;
    height: 28px;
    margin-left: -2px;
	padding: 3px;
    width: 186px;
}
#office p {
	line-height: 20px;
	margin-bottom: auto;
	padding-left: auto;
	margin-top: 4px;
	margin-left: auto;
	padding-bottom: auto;
	margin-right: auto;
	padding-top: auto;
	padding-right: auto;
}
#product_advance_search_body {
	background-color: #EFEFEF;
	border: 1px solid #DADADA;
	padding-left: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-right: 15px;
}
#product_advance_search_close {
	padding-left: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-right: 15px;
}
#product_advance_search_select_id {
	border: 1px solid #DDDDDD;
	padding-left: 2px;
	width: 120px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 2px;
}
#right-sidebar {
	background-position: 0 0;
	height: 155px;
	background-attachment: scroll;
	padding-left: 18px;
	width: 299px;
	padding-bottom: 10px;
	background-image: url(uploadedFiles/1333609914850-8172.jpg);
	padding-top: 5px;
	background-repeat: no-repeat;
	padding-right: 10px;
}
#right-sidebar p {
	line-height: 20px;
	font-size: 12px;
	color:#5C5C5C;
}
#right-sidebar p a {
	font-family: cuprum, Arial, trebuchet MS;
	font-size: 13px;
}
#searchbox {
	background-position: left top;
	padding-left: 8px;
	margin-top: 5px;
	padding-top: 0px;
	background-repeat: no-repeat;
	display: block;
}
#searchboxHeaderDiv {
	margin-top:30px;
}
#searchboxbutton {
    background-image: url(uploadedFiles/1330578952554-3757.png);
    background-repeat: no-repeat;
    border: thin none #CCCCCC;
    color: #FFFFFF;
    float: left;
    font-size: 0;
    font-weight: normal;
    height: 28px;
    position: relative;
    right: 4px;
    top: -1px;
    width: 42px;
}
#submitinfobox {
	text-align: left;
}
#table_content_bg {
	background-position: null;
	background-color: #eef3f7;
	background-attachment: scroll;
	border: none;
	background-image: null;
	border-bottom: 1px solid #d4e1ea;
	background-repeat: repeat;
}
#table_content_bg h4 {
	padding-bottom: 6px;
	padding-top: 6px;
}
#table_content_bg2 {
	background-position: null;
	background-color: #e9eef2;
	background-attachment: scroll;
	border: none;
	background-image: null;
	border-bottom: 1px solid #d4e1ea;
	background-repeat: repeat;
}
#table_content_bg2 h4 {
	padding-bottom: 6px;
	padding-top: 6px;
}
#table_header_bg {
	background-position: null;
	background-attachment: scroll;
	border: none;
	background-image: url(uploadedFiles/table_header_BG.jpg);
	background-repeat: no-repeat;
}
#table_link a:hover {
	color: #d12d0c;
}
#table_title_bg {
	background-position: null;
	background-color: #c1dfff;
	background-attachment: scroll;
	border: none;
	background-image: null;
	background-repeat: repeat;
}
#td_header_bg {
	background-position: null;
	background-color: #9ec3ed;
	background-attachment: scroll;
	background-image: null;
	background-repeat: repeat;
}
#testimonials {
	background-position: 0 0;
	height: 175px;
	background-attachment: scroll;
	padding-left: 15px;
	width: 185px;
	padding-bottom: 10px;
	background-image: url(uploadedFiles/testimonials-bg.png);
	padding-top: 10px;
	background-repeat: no-repeat;
	padding-right: 15px;
}
#testimonials p {
	line-height: 20px;
	font-size: 11px;
	text-align: justify;
	color:#404040;
	padding-top:0;
}
#welcome p {
	font-size:12px;
	padding-top: 3px;
	color:#404040;
	line-height:18px;
}
.bannerslogan {
	font-family: Verdana, Arial, sans-serif;
	padding-left: 140px;
	font-size: 13pt;
	text-align: left;
	background-repeat: repeat;
	display: none;
	color: #445158;
}
.bannertitle {
	font-family: Verdana, Arial, sans-serif;
	letter-spacing: 2px;
	margin-bottom: -20px;
	padding-left: 60px;
	font-size: 21pt;
	padding-top: 40px;
	display: none;
	color: #3c5f96;
	font-weight: bold;
}
.bigtext {
	font-size: larger;
}
.blog_widget {
	width: 160px;
	margin-top:26px;
}
.blogmain_blog_body_text p
{
	font-size:12px;
	line-height:21px;
	margin:0;
	padding:0 0 15px 0;
}
.blogmain_addcomment {
	margin-bottom: auto;
	padding-left: auto;
	margin-top: 10px;
	margin-left: auto;
	padding-bottom: 10px;
	border-bottom: 1px solid #E2E2E2;
	margin-right: auto;
	padding-top: auto;
	padding-right: auto;
}
.blogmain_readmore_button {
	background-color:#418ADC;
	padding-left: 8px;
	margin-top:20px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-radius:2px;
	font-family:"open Sans", "trebuchet MS", Arial;
	color: #FFFFFF;
	padding-right: 8px;
	float: right;
	font-size:13px;
}
#START_FORM_FOR_USER_COMMENT_FROM_HERE #submit
{
	background-color:#418ADC;
	width:80px;
	border-radius:2px;
	font-family:"open Sans", "trebuchet MS", Arial;
	font-size:13px;
	color:#FFF;
	}
#START_FORM_FOR_USER_COMMENT_FROM_HERE label
{ font-size:13px;}
#START_FORM_FOR_USER_COMMENT_FROM_HERE textarea
{
	height:150px;
}
.blogmain_widget_dropdown {
	border: #d4d4d4 solid 1px;
	padding-left: auto;
	width: 100%;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: auto;
}
.blogmain_widget_list a {
}
.blogmain_widget_list a:hover {
}
.blogmain_widget_title {
	line-height: 20px;
	margin-bottom: 5px;
	padding-left: 0px;
	margin-top: 5px;
	font-size:16px;
	color:#1F5DA3;
	font-family:cuprum, Arial, "trebuchet MS";
	margin-left: 0px;
	padding-bottom: 2px;
	margin-right: 0px;
	padding-top: 2px;
	padding-right: 0px;
}
.blogmain_widget_ul li {
	margin-bottom: auto;
	padding-left: auto;
	margin-top: auto;
	margin-left: auto;
	padding-bottom: 2px;
	border-bottom: 1px solid #E1E1E1;
	margin-right: auto;
	padding-top: 8px;
	padding-right: auto;
}
.calendaritemdate {
	background-image: url(uploadedFiles/man_icon.jpg);
}
.calendaritemheader {
}
.calendaritemtable {
}
.cartbox {
}
.cartbutton {
}
.cartcheckoutlink {
}
.cartcheckoutlink:hover {
}
.cartcolumncode {
}
.cartcolumndefault {
}
.cartcolumnitemcode {
}
.cartcolumnprice {
}
.cartcolumnsubtotal {
}
.cartcolumntax {
}
.cartcolumnunit {
}
.cartdatarow {
}
.cartheader {
}
.cartheaderrow {
}
.cartimage {
}
.cartsystemcode {
}
.carttext {
}
.carttotaltext {
}
.childnav {
	height: 20px;
	padding-left: 10px;
	font-size: 8pt;
	clear: both;
	display: block;
	color: #ff9900;
	font-weight: normal;
}
.childnav:hover {
	font-size: 8pt;
	clear: both;
	display: block;
	color: #ffffff;
	font-weight: normal;
}
.contactdetailslink {
	font-size: 8pt;
	color: #ff9900;
}
.contactdetailslink:hover {
	font-size: 8pt;
	color: #0099cc;
}
.contactdetailstext {
}
.contactresponsetext {
}
.data {
	margin-left: 0px;
	padding-bottom: 8px;
	font-size: 10pt;
}
.edituserbutton {
}
.edituserlabel {
}
.editusertable {
}
.formfield {
}
.formlabel {
	font-size: 10pt;
}
.header {
	font-family: Arial, Verdana, sans-serif;
	margin-top: 3px;
	text-transform: capitalize;
	font-size: 11pt;
	text-align: left;
	margin-right: 5px;
	display: none;
	color: #666666;
	font-weight: bold;
}
.image_spacing {
	padding-top: 38px;
}
.img_border {
	border: 1px solid #d7d7d7;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-right: 3px;
}
.introbox {
}
.leftbox {
}
.loginbutton {
	background-position: left center;
	height: 30px;
	background-color: #385a90;
	border: 0px none #cccccc;
	width: 102px;
	margin-top: 12px;
	background-image: url(uploadedFiles/signup-btn.jpg);
	font-size: 8pt;
	background-repeat: no-repeat;
	color: #ffffff;
	font-weight: normal;
}
.logindata {
}
.loginhead {
	width: 100%;
	font-size: 8pt;
	text-align: center;
	display: block;
	color: #ffffff;
	font-weight: bold;
}
.loginlabel {
	font-size: 8pt;
	color: #666666;
}
.loginlabels {
	font-size: 8pt;
	color: #ffffff;
}
.loginlink {
	font-size: 8pt;
	color: #ff9900;
}
.loginlink:hover {
	font-size: 8pt;
	color: #0099cc;
}
.logintable {
}
.logoutbutton {
}
.mainlink {
}
.multipleprofileheader {
	font-size: 11pt;
	color: #666666;
	font-weight: bold;
}
.multipleprofileimage {
}
.multipleprofilesubheader {
	color: #ff9900;
	font-weight: bold;
}
.multipleprofiletext {
}
.nav {
	background-image: url(http://webalive.biz/templates/resources/bluetooth_nav.gif);
	font-size: 8pt;
	text-transform: capitalize;
	color: #ffffff;
	font-weight: normal;
	display: block;
	padding-left: 10px;
	background-repeat: no-repeat;
	font-family: Arial, Verdana, sans-serif;
	background-position: left bottom;
	height: 20px;
	clear: both;
}
.nav:hover {
	height: 20px;
	padding-left: 10px;
	font-size: 8pt;
	clear: both;
	background-repeat: no-repeat;
	display: block;
	color: #ff9900;
}
.navline {
	margin-bottom: 1px;
	padding-left: 0px;
	margin-top: 1px;
	margin-left: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
}
.newsitembox {
}
.newsitembox td
{
	line-height:22px;
}
.newsitemheader {
	font-size:16px;
	color:#1F5DA3;
	font-family:cuprum,Arial,trebuchet MS;
}
.newsitemlink {
	font-size: 8pt;
}
.newsitemlink:hover {
}
.newsitemcell
{
	font-size:13px;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-color: #EEF3F7;
    background-repeat: repeat;
	padding:8px;
    border-color: -moz-use-text-color -moz-use-text-color #D4E1EA;
    border-style: none none solid;
    border-width: medium medium 1px;
}
.newsitemtext {
}
.opennav {
	background-image: url(http://webalive.biz/templates/resources/bluetooth_nav.gif);
	font-size: 8pt;
	text-transform: capitalize;
	color: #ff9900;
	font-weight: normal;
	display: block;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 20px;
	clear: both;
	text-align: left;
}
.opennav:hover {
	background-position: left bottom;
	font-size: 8pt;
	background-image: url(http://webalive.biz/templates/resources/bluetooth_nav.gif);
	background-repeat: no-repeat;
	color: #ff9900;
	font-weight: normal;
}
.opennavline {
	margin-bottom: 1px;
	padding-left: 0px;
	margin-top: 1px;
	margin-left: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
}
.pageimage {
}
.pagenav {
}
.pagenav:hover {
}
.pagetext {
}
.pgtable {
}
.pgtablecell {
}
.product_advance_search_by_category {
	width: 112px;
	text-align: right;
	padding-right: 5px;
}
.product_advance_search_div {
	padding-left: auto;
	padding-bottom: 14px;
	padding-top: 14px;
	padding-right: auto;
}
.product_advance_search_element {
	padding-left: auto;
	padding-bottom: 7px;
	padding-top: 7px;
	padding-right: auto;
}
.productbox {
	color: #cccccc;
}
.productcolumnaddintocart {
}
.productcolumnheader {
	font-size: 10pt;
	color: #666666;
	font-weight: bold;
}
.productcolumnitemcode {
	font-size: 10pt;
	text-align: left;
	color: #666666;
	font-weight: bold;
}
.productcolumnprice {
	font-size: 10pt;
	color: #666666;
	font-weight: bold;
}
.productheader {
	height: 13px;
	padding-left: 5px;
	font-size: 11pt;
	color: #ff9900;
	font-weight: bold;
}
.productimage {
}
.productsystemcode {
	font-size: 8pt;
	color: #999999;
}
.producttext {
	font-size: 10pt;
	color: #999999;
}
.readmoreback {
	margin-bottom: 20px;
	margin-top: 10px;
	margin-left: auto;
	padding-bottom: 5px;
	border-bottom: 1px solid #E2E2E2;
	margin-right: auto;
}
.registerbutton {
}
.registerlink:hover {
}
.required {
	color: #ff0000;
}
.searchresultsinfo {
	font-weight: bold;
}
.searchresultsline {
}
.searchresultslink {
}
.searchresultstable {
	width: 100%;
}
.searchresultstext {
	font-size: 8pt;
}
.searchresultstitle {
	font-size: 8pt;
	font-weight: bold;
}
.small {
	font-size: 8pt;
}
.smlheader {
	font-size: 11pt;
	font-weight: bold;
}
.snippetcell {
	padding-left: 4px;
	width: 140px;
	font-size: 8pt;
	color: #9bd7dc;
}
.snippetheader {
	font-size: 8pt;
	color: #333333;
	white-space: nowrap;
}
.snippetlink {
	color: #ffffff;
}
.snippetlink:hover {
	color: #ff0000;
}
.snippettable {
	width: 140px;
	margin-top: 16px;
	text-align: left;
	display: none;
}
.snippettext {
	color: #666666;
}
.submitinfobutton {
	background-color: #418adc;
	border: 0px none #cccccc;
	width: 100px;
	margin-top: 10px;
	margin-left: 2px;
	font-size: 12px;
	color: #ffffff;
	float: left;
	font-weight: normal;
	font-family:"open Sans", "trebuchet MS", Arial;
}
.submitinfolabels {
	font-size:13px;
	color: #5d5d5d;
}
.tablehead {
	font-size: 10pt;
	font-weight: bold;
}
a {
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	text-decoration: none;
	font-size:13px;
	color: #f28900;
}
a:hover {
	color: #1F5DA3;
}
body#main_home {
	background: url(uploadedFiles/bg-top.png) repeat-x left top;
}
body {
	margin-right: 0px;
	background-image: url(uploadedFiles/bg-top2.png);
	padding-right: 0px;
	margin-top: 0px;
	color: black;
	font-size:13px;
	color:#5C5C5C;
	padding-left: 0px;
	background-repeat: repeat-x;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	padding-bottom: 0px;
	margin-bottom: 0px;
	background-position: left top;
	margin-left: 0px;
	padding-top: 0px;
}
.blogmain_blog_body_text
{
	font-size:12px;
	text-align:justify;
	line-height:21px;
}

h1 {
	margin-right: 0px;
	padding-right: 0px;
	font-size: 24px;
	margin-top: 0px;
	color: #1f5da3;
	font-weight: normal;
	padding-left: 0px;
	font-family: cuprum, Arial, trebuchet MS;
	padding-bottom: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
}
h2 {
	margin-right: 0px;
	padding-right: 0px;
	font-size: 20px;
	margin-top: 0px;
	color: #1f5da3;
	font-weight: normal;
	padding-left: 0px;
	font-family: cuprum, Arial, trebuchet MS;
	padding-bottom: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
}
h3 {
	margin-right: 0px;
	padding-right: 0px;
	font-size: 18px;
	margin-top: 0px;
	color: #1f5da3;
	font-weight: normal;
	padding-left: 0px;
	font-family: cuprum, Arial, trebuchet MS;
	padding-bottom: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 25px;
}
h3#title {
	margin-right: 0px;
	padding-right: 0px;
	font-size: 18px;
	margin-top: 0px;
	color: #1257a6;
	font-weight: normal;
	padding-left: 0px;
	font-family: cuprum, Arial, trebuchet MS;
	padding-bottom: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
}
h4 {
	margin-right: 0px;
	padding-right: 0px;
	font-size: 16px;
	margin-top: 0px;
	color: #1f5da3;
	font-weight: normal;
	padding-left: 0px;
	font-family: cuprum, Arial, trebuchet MS;
	padding-bottom: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
}
h5 {
	margin-right: 0px;
	padding-right: 0px;
	font-size: 14px;
	margin-top: 0px;
	color: #1f5da3;
	font-weight: normal;
	padding-left: 0px;
	font-family: cuprum, Arial, trebuchet MS;
	padding-bottom: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
}
h5.header_h5 {
	padding-left: 8px;
	font-size: 20px;
	color: #fff;
}
h6 {
	margin-right: 0px;
	padding-right: 0px;
	font-size: 12px;
	margin-top: 0px;
	color: #1f5da3;
	font-weight: normal;
	padding-left: 0px;
	font-family: cuprum, Arial, trebuchet MS;
	padding-bottom: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
}
hr {
	display: none;
}
img.blogmain_widget_flicker_image {
	height: 40px;
	margin-bottom: 4px;
	border: 1px solid #CCCCCC;
	width: 40px;
	margin-top: 4px;
	margin-left: 4px;
	margin-right: 4px;
}
input {
	height: 30px;
	background-color: #ffffff;
	border-left-width: 2px;
	border-top-width: 2px;
}
li {
	margin-right: auto;
	list-style: none;
	background-image: url(uploadedFiles/li_bg.jpg);
	padding-right: 4px;
	font-size: 13px;
	margin-top: auto;
	color:#5C5C5C;
	background-attachment: scroll;
	padding-left: 20px;
	background-repeat: no-repeat;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	padding-bottom: 8px;
	margin-bottom: auto;
	background-position: left 12px;
	margin-left: auto;
	padding-top: 8px;
}
p {
	line-height: 20px;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 7px;
	font-size: 12px;
	text-align: justify;
	margin-right: 0px;
	padding-top: 8px;
	font-size:13px;
	color:#404040;
}
p#description {
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	color: #304a5e;
	padding-right: 0px;
}
p#table {
	line-height: 18px;
	margin-right: 0px;
	width: 470px;
	font-size: 12px;
	margin-top: 0px;
	color: #304a5e;
	padding-left: 0px;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
	padding-top: 0px;
}
p#table_link {
	line-height: 18px;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	text-align: justify;
	margin-right: 0px;
	padding-top: 0px;
	color: #1d77d6;
}
p#table_link a {
	line-height: 18px;
	margin-right: auto;
	width: 75px;
	padding-right: 5px;
	font-size: 12px;
	margin-top: 12px;
	color: #1D77D6;
	display: block;
	padding-left: 5px;
	background-color: #C1DFFF;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	padding-bottom: 5px;
	margin-bottom: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 5px;
}
p#table_link a:hover {
	line-height: 18px;
	margin-right: auto;
	width: 75px;
	padding-right: 5px;
	font-size: 12px;
	margin-top: 12px;
	color: #fff;
	display: block;
	padding-left: 5px;
	background-color: #ffaa01;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	padding-bottom: 5px;
	margin-bottom: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 5px;
}
select {
	border: 1px solid #000000;
	font-size:13px;
	color:#5C5C5C;
}
textarea {
	border: 1px solid #e5e5e5;
	width: 300px;
}
ul {
	margin-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-left: 7px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
}
